# Payout summary Returns a summary of payouts for each currency code in a date range. Endpoint: GET /payouts/summary Version: 1.0.0-rc2 ## Query parameters: - `start_date` (string, required) ISO 8601 date time format. This is a filter for the payout date. If no time is given then it defaults to the start of the day, ie 00:00:00. For example 2020-01-23 -> 2020-01-23T00:00:00Z. For this reason we recommend too use the full datetime like 2020-01-23T00:00:00Z. - `end_date` (string, required) ISO 8601 date time format. This is a filter for the payout date. If no time is given then it defaults to the start of the day, ie 00:00:00. This might lead to unwanted side effects like when the start date and end date might be the same because it would request payouts between 2020-01-23T00:00:00Z and 2020-01-23T00:00:00Z. Instead we advise to use a full datetime like 2020-01-23T23:59:59Z. - `currency_code` (string) An optional currency code to filter the result for different currencies. If not provided the result returned in the response might include multiple results grouped by the currency. The currency should be provided by an ISO 4217 Currency Code like USD, EUR, AUD or GBP. ## Response 200 fields (application/json): - `summary_total_fee_correction_amount` (integer, required) The total amount of fee correction, in minor units Example: 550 - `summary_payout_date_start` (string, required) ISO 8601 formatted date-time string Example: "2016-12-14T07:52:26Z" - `summary_total_release_amount` (integer, required) The total amount of money released from holdback, in minor units Example: 550 - `summary_settlement_currency` (string, required) ISO 4217 Currency Code. Like USD, EUR, AUD or GBP. Example: "USD" - `summary_payout_date_end` (string, required) ISO 8601 formatted date-time string Example: "2016-12-14T07:52:26Z" - `summary_total_tax_amount` (integer, required) The total amount of tax, in minor units Example: 550 - `summary_total_settlement_amount` (integer, required) The total amount of the settlement in question, in minor units Example: 550 - `summary_total_holdback_amount` (integer, required) The total amount of money withheld, in minor units Example: 550 - `summary_total_reversal_amount` (integer, required) The total amount of reversals, in minor units Example: 550 - `summary_total_return_amount` (integer, required) The total amount of returns, in minor units Example: 550 - `summary_total_fee_amount` (integer, required) The total amount of fees, in minor units Example: 500 - `summary_total_commission_amount` (integer, required) The total amount of commissions, in minor units Example: 550 - `summary_total_sale_amount` (integer, required) The total amount of sales, in minor units Example: 500 - `summary_total_repay_amount` (integer, required) The total amount of money that has been repaid by the merchant from the debt, in minor units Example: 550 ## Response 400 fields (application/json): - `error_code` (string, required) ERROR_CODE - `error_messages` (array, required) Array of error messages - `correlation_id` (string, required) Unique id for this request used for troubleshooting. Example: "2fe0311b-adc5-45e5-ac2b-963dac83c88b"